ERA_param: "10v"
out_deg: 5.625
pressure_level: null
in_dir_prefix: '/g/data/rt52/era5/single-levels/reanalysis/10v'
out_file_prefix: '/g/data/wb00/admin/testing/nci_5.625/10m_v_component_of_wind/10m_v_component_of_wind'
algorithm: 'bilinear'

# Have to be restored from online: destination file
# rank_0: [0,'/g/data/rt52/era5/pressure-levels/reanalysis/t/1979/*' ]  

year: [ 1979, 
        1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987, 1988, 1989,
        1990, 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
        2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009,
        2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018,  ]
